need help! I am not able to install any apps

Discussion in 'Wii - Backup Loaders' started by raid168, Feb 2, 2013.

  1. raid168
    OP

    raid168 Advanced Member

    Newcomer
    89
    0
    Sep 24, 2007
    Canada
    my wii is the latest 4.3U

    I used the letterbomb to install the homebrew channel

    however when I was trying to install apps from homebrew channel,

    my wii remote lost connection,when quit to homebrew channel,it works again.

    I asked around, ppl told me the new wii remote was encrypted,

    used the old wii remote or the latest usb loader

    I tried the latest config usb loader, it needs cios248, however I am not able to install it because of my new encrypted remote.

    please help!!!
     
  2. pwsincd

    pwsincd Garage Flower

    Member
    3,262
    1,653
    Dec 4, 2011
    Manchester UK
    Im not 100% sure here but i think that homebrew would need recompiling with the latest libogc. but someone more knowedgeable will probably answer soon enough.
     
  3. wiimanofthenorth

    wiimanofthenorth GBAtemp Regular

    Member
    285
    21
    Jan 18, 2011
    Doesn't the newer versions of wad manager work with the newer motion plus wiimotes? As far as I remember MMM doesn't work with them.

    You might want to upgrade your softmod with modmii... so you know you have the lastest versions of hbc etc. (I thought hbc did work with the newer wii motion plus wiimotes?)
     
  4. raid168
    OP

    raid168 Advanced Member

    Newcomer
    89
    0
    Sep 24, 2007
    Canada
    hbc works no problem, but I need to run usb loader, it needs cios 248

    to install cios248, I need to install wad manager, but the wad manager not working with my remote, please help,thanks
     
  5. pwsincd

    pwsincd Garage Flower

    Member
    3,262
    1,653
    Dec 4, 2011
    Manchester UK